Bug-Database: https://bugs.launchpad.net/liberasurecode
Bug-Submit: https://bugs.launchpad.net/liberasurecode/+filebug
Name: liberasurecode
Repository: https://github.com/openstack/liberasurecode.git
Repository-Browse: https://github.com/openstack/liberasurecode
